popup_agreed:
  value: '<h2>Merci d''avoir accepté les cookies</h2><p>Vous pouvez désormais masquer ce message ou en apprendre plus à propos des cookies.</p>'
popup_disagree_button_message: 'Plus d''infos'
popup_find_more_button_message: 'Plus d''infos'
popup_hide_button_message: Masquer
